/* ::::: http://sumo.web-tec.co.jp/css/index.css (@media screen, print) ::::: */

@media screen, print {
.container_tab {position: relative;  color: rgb(255, 255, 255); overflow: hidden;  margin: 0px auto;   }
.tab_contents { margin: 0px auto; background-color:rgb(0, 0, 0);
	}
}
@media only screen and (max-width: 768px) {
  .container_tab { background-color:rgb(48, 36, 50);}
}
ul.resp-tabs-list { margin: 0px auto; padding: 0px; text-align:center;  background-color:rgb(48, 36, 50); }
.resp-tabs-list li { width: 25%; font-weight: 600; font-family: "游明朝",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro","ＭＳ 明朝",serif; font-size: 1.5em; display: inline-block; padding: 13px 0px; margin-right: 10px;  list-style: none; cursor: pointer;  background:  rgb(0, 0, 0) none repeat scroll 0% 0%; }
.resp-tab-active { border-right: 1px solid rgb(255, 255, 255); border-left: 1px solid rgb(255, 255, 255); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; padding: 13px 0px ; background-color: rgb(48, 36, 50); border-top: 4px solid rgb(255, 255, 255); border-bottom: 0px solid rgb(255, 255, 255) ! important; color: rgb(255, 255, 255); }
.resp-tab-active { border-bottom: medium none; background-color: rgb(0, 0, 0) ! important; }
@media only screen and (max-width: 768px) {
	ul.resp-tabs-list { margin: 0px auto; padding: 0px; text-align:center;  background-color:rgb(48, 36, 50); }
	.resp-tabs-list li {  font-weight: 600; font-family: "游明朝",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro","ＭＳ 明朝",serif; font-size: 1em; display: inline-block; margin-right: 5px;  list-style: outside none none; cursor: pointer;  background:  rgb(0, 0, 0) none repeat scroll 0% 0%;    }
	.resp-tab-active { border-right: 1px solid rgb(255, 255, 255); border-left: 1px solid rgb(255, 255, 255); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none;   background-color: rgb(48, 36, 50); border-top: 2px solid rgb(255, 255, 255); border-bottom: 0px solid rgb(255, 255, 255) ! important; color: rgb(255, 255, 255);  }
.resp-tab-active { border-bottom: medium none; background-color: rgb(0, 0, 0) ! important; }
}
